Skip to main content
POST
/
contacts
/
create
Create Contact
curl --request POST \
  --url https://api.swoogo.com/api/v1/contacts/create \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/x-www-form-urlencoded' \
  --data email=atomkiewicz@hotmail.com \
  --data first_name=Aleshia \
  --data last_name=Tomkiewicz
{
  "created_at": "2022-06-26 14:30:00",
  "updated_at": "2022-06-26 14:30:00"
}

Authorizations

Authorization
string
header
required

OAuth 2.0 bearer token obtained from POST /oauth2/token. Tokens expire after 30 minutes. Include in the Authorization header as Bearer {access_token}.

Body

application/x-www-form-urlencoded
email
string
Example:

"atomkiewicz@hotmail.com"

first_name
string
Example:

"Aleshia"

last_name
string
Example:

"Tomkiewicz"

Response

Create Object

created_at
string
Example:

"2022-06-26 14:30:00"

updated_at
string
Example:

"2022-06-26 14:30:00"